/* Localized versions of Info.plist keys */

CFBundleName = "Eve3 Framework";
CFBundleShortVersionString = "Eve3 Framework version 2.4.0";
CFBundleGetInfoString = "Eve3 Framework version 2.4.0,Copyright (c) 2006 SafeNet Inc.";
NSHumanReadableCopyright = "Copyright (c) 2006 SafeNet Inc.";
